body {
color : #000080;
font-family : Tahoma;
padding-left : 30px;
padding-top : 5px;
padding-right : 30px;
background-color : #ffc000;
background-image : url(wp2.PNG);
background-repeat : repeat-x;
}
img.logo {
position : absolute;
top : 30px;
left : 30px;
width : 200px;
border : 0px;
height : 81px;
}
div.important {
background-color : #ffcd00;
padding-left : 68px;
padding-right : 20px;
padding-top : 12px;
padding-bottom : 12px;
border-left : 2px inset #ff8000;
border-right : 2px inset #ff8000;
border-top : 2px inset #ff8000;
border-bottom : 2px inset #ff8000;
}
div.alert {
background-color : #ff8080;
padding-left : 68px;
padding-right : 20px;
padding-top : 12px;
padding-bottom : 12px;
border-left : 2px inset #ff0000;
border-right : 2px inset #ff0000;
border-top : 2px inset #ff0000;
border-bottom : 2px inset #ff0000;
}
div.redframe {
padding-left : 20px;
padding-right : 20px;
padding-top : 12px;
padding-bottom : 12px;
margin-top : 5px;
margin-bottom : 5px;
border-left : 3px dashed #ff0000;
border-right : 3px dashed #ff0000;
border-top : 3px dashed #ff0000;
border-bottom : 3px dashed #ff0000;
}
div.telo {
padding-left : 15px;
margin-left : 50px;
border-left : 4px solid #0000ff;
}
div.reklama {
border-top : 1px solid #000;
border-bottom : 1px solid #000;
}
div.seznamlekci {
font-weight : bold;
float : right;
text-align : right;
position : relative;
}
div.seznamlekci a:link {
text-decoration : none;
}
div.seznamlekci a:visited {
text-decoration : none;
color : blue;
}
div.seznamlekci a:hover {
background-color : red;
color : yellow;
}
div.bb a:visited {
text-decoration : none;
color : #000080;
}
div.bb a:link {
text-decoration : none;
color : #000080;
}
div.bb a:hover {
text-decoration : none;
color : #000080;
}
div.bb a:active {
text-decoration : none;
color : #000080;
}
div.google {
float : right;
top : 100px;
position : relative;
}
div.h1iadm {
left : 260px;
top : 0;
position : absolute;
}
h1 {
font-family : Candara;
color : #ffffff;
font-size : 50px;
left : 220px;
position : relative;
width : 640px;
}
h2 {
font-family : Times New Roman;
color : #ff0080;
width : 500px;
margin-bottom : 0;
border-bottom : 2px solid #ff0080;
}
h3 {
font-family : Times New Roman;
color : #ff0080;
width : 250px;
margin-bottom : 0;
border-bottom : 1px solid #ff0080;
}
a:active {
color : #ff0000;
text-decoration : underline;
}
a:hover {
color : #ff0000;
text-decoration : none;
}
address {
margin-top : 1em;
padding-top : 1em;
border-top : thin dotted;
}
.lowText {
text-align : left;
text-decoration : none;
color : #ffff80;
font : 11px Tahoma;
text-align : left;
font-weight : bold;
}
.highText {
text-align : left;
text-decoration : none;
color : #ffff80;
font : 11px Tahoma;
text-align : left;
font-weight : bold;
}
.mainButtons {
text-align : center;
text-decoration : none;
color : #ffff80;
font : 12px Tahoma;
font-weight : bold;
}
.itemBorder {
border : none;
}
.itemBorderBlank {
border : 1px solid #ccccdd;
}
.itemBorderButton {
border : 1px solid #000000;
} 
#idecko {position: fixed;} /* pro Mozillu */
#idecko {position: "absolute";} /* pro IE */
#idecko {top: 25%; left: 25%} /* libovolné další vlastnosti (kromě position) */